* {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
body
{
	font-size: 13px;
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
a
{
	outline: none;
	color: #333333;
}
#main
{
	background: url(/images/background_top.jpg) repeat-x 0 84px;
}
#content
{
	width: 780px;
	margin: 0 auto;
}
#top
{
	padding-top: 22px;
}
#logo a
{
	background: transparent url(/images/locaweb_logo.gif) no-repeat 0 0;
	display: block;
	height: 41px;
	text-indent: -9999px;
	width: 183px;
}
#customer_service
{
	height: 35px;
	padding-top: 21px;
	overflow: hidden;
}
#customer_service a
{
	background: transparent url(/images/customer_service.gif) no-repeat 0 6px;
	color: #FFFFFF;
	float: right;
	height: 28px;
	font-size: 11px;
	padding-left: 30px;
	padding-top: 7px;
}
#hiring
{
	padding-top: 40px;
	height: 25px;
}
h2.hiring_title
{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}
#flow_line
{
	background: url(/images/linha_fluxo_ficha_passo_1.gif) no-repeat;
}
#steps
{
	height: 25px;
	overflow: hidden;
}
#steps ul li
{
	float: left;
}
#steps ul li.step
{
	margin: 3px 0px;
}
#steps ul li.step span.step_title
{
	color: #B7B7B2;
	font-size:11px;
}
#steps ul li.selected_step span.step_title
{
	font-size: 17px;
	font-weight: bold;
	color: #990100;
}
#steps ul li span.steps_separator
{
	float: left;
	width: 7px;
	height: 7px;
}
#steps ul li.steps_separator
{
	margin: 4px 10px;
	color: #990100;
	height: 16px;
	font-size: 11px;
}
#data
{
	width: 780px;
	height: auto;
}
.pt-BR .submit_button
{
  border: none;
  background: url(/images/next_button_pt-BR.jpg) no-repeat;
  float: right;
  margin-top: 30px;
  padding-bottom: 60px;
  cursor: pointer;
  width: 134px;
  height: 38px;
}
.es-AR .submit_button
{
  border: none;
  background: url(/images/next_button_es-AR.jpg) no-repeat;
  float: right;
  margin-top: 30px;
  margin-bottom: 60px;
  cursor: pointer;
  width: 134px;
  height: 38px;
}
.en .submit_button
{
  border: none;
  background: url(/images/next_button_en.jpg) no-repeat;
  float: right;
  margin-top: 30px;
  margin-bottom: 60px;
  cursor: pointer;
  width: 134px;
  height: 38px;
}
/* Sections */
.choose_option
{
	padding-right: 15px;
	float: left;
}
.complete_description
{
  	float: left;
	width: 595px;
}
.configuration_option
{
	border-bottom: 1px solid #e3e3e3;
	padding: 15px;
	overflow: hidden;
	cursor: pointer;
}
.main_description
{
  font-weight: bold;
}
.observation
{
	padding: 10px 0px 0px 0px;
	color: #999999;
	font-size: 11px;
}
.observation.g2
{
	padding: 122px 0px 0px 0px;
	color: #999999;
	font-size: 11px;
}
.option
{
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	width: 740px;
	padding: 20px;
	overflow: hidden;
}
.option_content
{
	padding-top: 10px;
	width: 740px;
}
.option_description
{
  float: left;
}
.option_top
{
	overflow: hidden;
	width: 740px;
	padding-top: 5px;
}
.possibly_selected
{
	background: #f5f9fe;
	cursor: pointer;
}
.price
{
  text-align: right;
  font-weight: bold;
  float: right;
  width: 130px;
}
.price_description
{
  float: left;
  padding-top: 85px;
  color: #999999;
  font-style: italic;
  font-size: 11px;
}
.quantity
{
  font-weight: bold;
}
.resource_price
{
  text-align: right;
  float: right;
}
.selected_option
{
 	background: #ecf0fc;
}
.selected_configuration_option
{
 	background: #dae1f1;
}
#total
{
	padding-right: 20px;
	padding-top: 10px;
	text-align: right;
	border-top: 1px solid #e3e3e3;
	margin-top:40px;
}
#total_title
{
	color: #9A9A9C;
	font-size:15px;
	font-weight:bold;
	padding-right: 10px;
}
#total_value
{
	font-weight: bold;
}

/* Sliders */
.current_price
{
	font-size: 13px;
	color: #1c1d21;
}
.current_disk_usage
{
	color: #1c1c1e;
	font-weight: bold;
}
.scale_value
{
	color: #86878c;
	font-size: 9px;
	text-align: center;
}
.resource_slider
{
	width: 720px;
	overflow: hidden;
	margin-top: 10px;
	padding: 10px 20px;
}
.resource_slider_mini
{
	width: 319px;
	margin-top: 10px;
	padding-top: 10px;
}
.scale
{
	cursor: pointer;
	float: left;
	display:inline;
}
.scale_picture
{
	background: url(/images/slider_scale.png) no-repeat;
	background-position: top right;
	height: 7px;
	width: 2px;
}
.memory_slider_area
{
	background: url(/images/slider_bar_memory.jpg) no-repeat;
	margin: 50px 0px 5px 0px;
	cursor: pointer;
	height: 37px;
}
.slider_area
{
	background: url(/images/slider_bar.gif) no-repeat;
	margin: 80px 0px 5px 0px;
	cursor: pointer;
	width: 700px;
	height: 7px;
}
.slider-range
{
	width: 654px;
	margin: 70px 0px 5px 23px;
}
#memory_section .slider-range
{
	padding-top: 30px;
	margin: 50px 0px 5px 23px;
}
#chosen_memory #quantity
{
  font-weight: bold;
}
.slider_area_mini
{
	background: url(/images/slider_bar_mini.gif) no-repeat;
	margin-top: 80px;
	margin-bottom: 5px;
	padding: 0px 24px 0px 22px;
	cursor: pointer;
	width: 318px;
        position: relative;
}
#backup_section .slider-range
{
	width: 274px;
	margin: 70px 0px 5px 0px;
}
.slider_values
{
	width: 700px;
	overflow: hidden;
}
.slider_values_mini
{
	width: 306px;
	padding: 0 10px;
}

/* Backup Section */
.additional_clickable_area
{
	padding-top: 20px;
	cursor: pointer;
        padding-bottom: 10px;
}
.additional_main_description
{
  font-weight: bold;
  float: left;
}
#backup_section
{
	padding: 0px 20px 20px 20px;
}
#backup_slider
{
	padding-left: 25px;
}
.complete_additional_description
{
	width: 705px;
  	float: left;
}
#current_backup
{
	position: absolute;
	text-align: center;
	margin-top: -80px;
	width: 115px;
}
.backup_main_observation
{
	color: #9a9a9c;
	font-size: 11px;
	font-style: italic;
	float: right;
}
.title
{
	overflow: hidden;
	width: 100%;
}

/* Cpu Section */
#cpu_section
{
	padding-bottom: 20px;
}
#cpu_section .configuration_option
{
	width: 710px;
}

/* Disk Section */
#disk_section
{
	width: 760px;
}
#current_disk
{
	position: absolute;
	text-align: center;
	margin-top: -80px;
	width: 100px;
}
/* Memory Section */
#current_memory
{
	position: absolute;
	text-align: center;
	margin-top: -50px;
	width: 110px;
}
#memory_section
{
	width: 760px;
	padding-bottom: 10px;
}

/* Plan Section */
.observation_highlight
{
	color: #343233;
	font-weight:bold;
}
.resource_configuration
{
	background: #e3eafc;
	margin-top: 10px;
	width: 760px;
}
.sql_configuration
{
	background: #e3eafc;
}
.resource_observation
{
	color: #616266;
}
.resource_top
{
	text-align: left;
	width: 100%;
}
.resource_title
{
	/*color: #343233;*/
	color: #333333;
	font-weight: bold;
}
.section
{
	padding-top: 40px;
}
.section_content
{
	padding-top: 10px;
	width: 780px;
}
.section_title
{
	color: #990100;
	font-size: 15px;
	font-weight:bold;
	float: left;
}
.section_top
{
	border-bottom: 1px solid #cccccc;
	overflow: hidden;
	width: 780px;
}
#plan_configuration
{
	background: #ecf0fc;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	padding: 0px 3px 10px 10px;
}
#plan_description
{
	overflow: hidden;
	width: 760px;
}
#plan_description_top
{
	color: #666666;
	font-size: 11px;
	text-align: left;
	padding: 5px 0px 5px 0px;
	overflow: hidden;
	width: 760px;
}
#configurations_title
{
        margin-left: 254px;
}
#resources_configuration
{
	margin-top: 20px;
	width: 760px;
}

/* SQL Section */
#sql_configuration
{
	margin-left: 10px;
}
#sql_section
{
	padding: 0px 20px 20px 20px;
}
#sql_section .configuration_option
{
	width: 700px;
}

/* Tooltip */
.tooltip_body
{
	padding: 10px 0px;
}
.tooltip_title
{
	border-bottom: 1px solid #e3e3e3;
	color: #990100;
	font-size: 12px;
	font-weight: bold;
}
#tooltip span
{
	border-bottom: 1px dotted #2c4466;
	color: #2c4466;
	font-weight: bold;
	font-size: 11px;
	font-size: 11px;
  font-style: normal;
}
#tooltip
{
  float: right;
  height: 18px;
  padding: 0 0 0 26px;
  position: relative;
	cursor: help;
	background: transparent url(/images/information.gif) no-repeat 0 0;
	padding-left: 25px;
	padding-bottom: 2px;
}
#tooltip_content
{
  display: none;
}
#tooltip_
{
  display: none;
  background: #FCFCF2;
  border: 1px solid #CCCCCC;
  color: #333333;
  font-size: 11px;
  left: -390px;
  padding: 20px;
  position: absolute;
  width: 410px;
  z-index: 3000;
}

/* Transfer Section */
#current_transfer
{
	position: absolute;
	text-align: center;
	margin-top: -80px;
	width: 110px;
}
#transfer_quantity
{
	float: right;
}


/* Messages */
.message {
	padding: 10px 10px 10px 35px;
	margin-top: 20px;
	background: no-repeat 10px center;
	border: 1px solid #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}


.message.error {
	border-color: #c68484;
	background-image: url(../images/error-2.gif);
	background-color: #fcc;
	color: #c00;
}

#transfer_section .option
{
	background: #ecf0fc;
}
.configuration_description
{
	color: black;
}
#additional_section .section_title
{
	padding-right: 5px;
}
.hidden
{
  display: none;
}


/* Management */

.management_group.g2{
	padding-top: 20px;
}

.management_group .ordinal {
	padding: 10px 20px;
}

.management_group .disclaimer {
	font-size: 10px;
	color: #666666;
}

.management_group .ordinal strong {
	font-size: 16px;
	padding-right: 5px;
}

#management_type {
	overflow: auto;
	margin-bottom: 10px;
}

#management_type .management_option {
	width: 368px;
	height: 134px;
	float: left;
	margin: 5px;
	padding: 5px;
	position: relative;
	cursor: pointer;
	border: 1px solid #FFF
}

#management_type .management_option.selected {
	background: #ecf0fc;
	border: 1px solid #E3E3E3
}

#management_type .management_option .choose {
	float: left;
}

#management_type .management_option .content {
	float: left;
	padding: 0 10px;
	width: 330px;
}

.g2 .section {
	margin: 15px 0;
	padding: 0;
}

div.server_plan_type {
	overflow: auto;
	padding: 10px;
	background: #ecf0fc;
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #FFF;
	cursor: pointer;
	height: 50px;
}

div.server_plan_type.selected {
	background: #dae1f1;
}

div.server_plan_type.hovered {
	background: #e3e9f7;
}

div.server_plan_type .choose {
	float: left;
}

div.server_plan_type .content {
	float: left;
	padding: 0 10px;
	width: 600px;
}

div.server_plan_type .price {
	float: left;
	width: 120px;
}

#g2_images {
	overflow: auto;
	margin-bottom: 10px;
}

#g2_images .g2_image {
	overflow: auto;
	padding: 5px;
  background: #ecf0fc;
	border: 1px solid #FFF;
	cursor: pointer;
	position: relative;
	float: left;
	width: 768px;
}

#g2_images .g2_image ul {
	padding-top: 5px;
}

#g2_images .g2_image li {
	list-style: inside disc;
	padding-top: 0px;
	font-size: 10px;
}

#g2_images .g2_image.selected {
	background: #dae1f1;
  border: 1px solid #E3E3E3;
}

#g2_images .g2_image.hovered {
	background: #e3e9f7;
}

#g2_images .g2_image .choose {
	float: left;
	padding: 0 5px;
}

#g2_images .g2_image .content {
	float: left;
	padding: 0 10px 0 50px;
	width: 295px;
	height: 160px;
}

#g2_images .g2_image .price {
	float: none;
	position: absolute;
	right: 10px;
	top: 5px;
}

#g2_images .g2_image .bdPrice {
	position: absolute;
	font-weight: bold;
	right: 10px;
	top: 5px;
}

#g2_images .g2_image .platformPartialPrice {
	text-align: center;
	font-size: 10px;
}

#g2_images .g2_image .totalPrice {
  position: absolute;
	font-size: 13px;
  top: 4px;
  right: 10px;
}

#g2_images .g2_image .totalPrice .title {
	font-size: 10px;
}

#g2_images .g2_image .totalPrice .value {
  font-weight: bold;
}

#g2_images .g2_image .web.content {
	height: 88px;
  width: 666px;
}

#g2_images .g2_image .web_db.content {
  font-size: 12px;
	height: 118px;
  width: 684px;
}

#g2_images .g2_image .db.content {
	height: 65px;
  width: 684px;
}

#g2_images .g2_image .linux.db p{
  margin-left: 15px;
}

#g2_images .g2_image .web_db .price {

}

#g2_images .g2_image .db .price {
	top: 53px;
}

#g2_images .g2_image .web_db .bdPrice {
	top: 123px;
}

#g2_images .g2_image .db .bdPrice {
}

#usage_profile {
	background: #ecf0fc;
	padding: 20px;
	border-collapse: separate;
	border-spacing: 0px;
	font-size: 12px;
	margin-bottom: 10px;
}

#usage_profile td {
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #FFF;
	text-align: center;
	padding: 0 5px;
	white-space: nowrap
}

#usage_profile tr:first-child td {
	border-top: none;
}

#usage_profile tr:last-child td {
	border-bottom: none;
}

#usage_profile td.description {
	font-weight: bold;
	text-align: right;
	width: 118px;
	padding: 10px 10px 10px 0;
}

#usage_profile td.description small {
font-size: 9px;
color: #333;
}

#usage_profile .smb, #usage_profile .reseller {
	width: 310px;
}

#usage_profile th {
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	padding: 0 5px;
}

#usage_profile th .content {
	height: 100px;
	padding: 10px;
}

#usage_profile .content {
	background: #fff;
	padding: 10px 0;
	cursor: pointer;
}

#usage_profile .large.content {
	height: 26px;
}

#usage_profile .selected .content {
	background: #dae1f1;
}

#usage_profile th .details {
	font-size: 11px;
	padding: 10px 0;
}

#usage_profile #tooltip {
	padding: 0;
	height: 26px;
	background: url(/images/help_baloon.gif) no-repeat 0 0;
	background-position: top right;
}

#usage_profile #tooltip span {
	border-bottom: none;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	padding-right: 14px;
}

#usage_profile #tooltip_
{
  display: none;
  background: #FCFCF2;
  border: 1px solid #CCCCCC;
  color: #333333;
  font-size: 11px;
  left: -390px;
  padding: 20px;
  position: absolute;
  width: 210px;
  z-index: 3000;
}